.top-bar.header-top.position-relative.z-4 {
    display: none;
}

[data-block-id="services"] {
  padding: 100px 0;
}
div:has(iframe) {
    margin-bottom: -6px !important;
}

[data-block-id="faqs"] {
  display: none;
}

[data-block-id="platforms-featured"]  .row.pt-lg-150.pt-8.text-center.d-none.d-md-block {
    display: none !important;
}